micro_utils.dokka
0.15.1

# Persian

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Persian : IetfLanguageCode

## Types

AF
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object AF : IetfLanguageCode.Persian
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Persian
IR
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object IR : IetfLanguageCode.Persian

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

AF
Link copied to clipboard
IR
Link copied to clipboard
Companion
Link copied to clipboard